@font-face {
  font-family: 'Titillium Web';
  font-style: normal;
  font-weight: 400;
  src: local('Titillium Web'), local('TitilliumWeb-Regular'), url(knnindia.woff) format('woff');
}
.camera_caption {
	bottom: 0%;
	display: block;
	position: absolute;
	width: 500px;
	left:0;
	text-align:left;
	padding:12px 16px 0px 0px;


}
.camera_caption h2 {
	padding:11px 18px 13px 21px;
	display:inline-block;
	background: #B1B1B1; background: rgba(0, 0, 0, 0.6);
	margin:0 ;
	text-transform:uppercase;
	color:#fff; 
	font-family:'PT Sans', sans-serif;
	font-size:14px;
	line-height: 1.2em;
}
.camera_caption >  div .slide_descr {
	display:inline-block;
	font-family:'PT Sans', sans-serif;
	font-size:22px;
	line-height: 1.2em;
	background:#424242;
	color:#fff;
	text-transform:uppercase;
	padding:11px 19px 13px 19px;
}
#container {
    position: relative;
    display: inline-block;
    border: 1px solid green;
}
#container * {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
#image {
    z-index: 9;
    text-align: center;
    border: 1px solid blue;
}
#play {
    background: url('https://www.knnindia.co.in/themes/frontend/images/play_button50.png') center center no-repeat; width:50px; height:50px;
    position: absolute;
    top : 50%;
    left : 50%;
    transform: translate(-50%, -50%);
    z-index: 10;
}
#playsecond {
    background: url('https://knnindia.co.in/themes/frontend/images/video_play.png') center center no-repeat; width:30px; height:30px;
    position: absolute;
    top : 50%;
    left : 50%;
    transform: translate(-50%, -50%);
    z-index: 10;
}